.block_campaign2 em {
    margin: 0px 0 8px -80px;
    width: 160px;
}

#reco_item_cnt .list_search-result .block_item {
    width: 160px !important;
    margin: 11px 5px 20px !important;
}

.area_ranking.top_ranking .list_search-result .block_item {
    width: 188px !important;
    margin: 11px 5px 20px !important;
}

.top_main_trend {
    max-width: 1190px;
    min-width: 1190px;
    margin: 10px auto 43px;
    width: 1190px;
}

.top_main_trend ul {
    width: 100%;
    text-align:center;
    font-size:0px;
}

.top_main_trend ul li span.image {
  width: 115px;
  height: 115px;
    margin: 0;
    display: block;
    overflow: hidden;
    border-radius: 50%;
  border:1px solid #ddd;
}

.top_main_trend ul li {
    width: 115px;
    text-align:center;
    display: inline-block;
    margin: 0 10px;
    vertical-align:top;
}

.top_main_trend ul li a {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.top_main_trend ul li img {
  width:100%;
  height:auto;
}

.top_main_trend ul li span.image img {
  border-radius: 0;
}

.top_main_trend ul li span, .top_main_pickup-brand ul li span {
    margin: 15px 0 0 0;
    font-size: 12px;
    display: block;
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
}




.top_news_section{
  padding: 10px 0 30px;
  background: #f0f0f0;
  border-bottom: 1px solid #d0d0d0;
  position: relative;
  overflow-x: hidden;
}
.top_news_section.top_news_section_Z{
  border-top: 7px solid #f0f0f0;
  border-bottom: none;
  background: #fff;
}
.top_news_section:last-of-type{
  border-bottom: none;
}
.top_news_section:last-of-type{
  border-bottom: none;
}
.top_news_section ul li img,
.top_news_section .block_news img{
  width: 100%;
  height: auto;
}
.top_news_section ul li a .desc,
.top_news_section ul li .news_data{
  display: block;
  padding: 3px 5px 3px 5px;
  font-size: 11px;
  font-weight: normal;
}

.top_news_section ul li a .desc .name,
.top_news_section .news_data em{
  font-size: 11px;
  margin: 5px 0 5px 0;
  display: block;
  line-height: 1.3em;
  font-weight: bold;
}

.top_news_section .news_data em:empty{
  display: none;
}
.top_news_section .news_data h3,
.top_news_section ul li a .desc .title{
  font-size: 14px;
  font-weight: normal;
  margin: 0 0 5px 0;
  display: block;
  line-height: 1.5em;
}

.top_news_section .journal_bnr a .bnr_name_brand {
    font-size: 11px;
    margin: 8px 5px 5px 5px;
    display: block;
    line-height: 1.3em;
    font-weight: bold;
    padding:0;
}

.top_news_section .journal_bnr a .bnr_name {
    font-size: 14px;
    font-weight: normal;
    margin: 0 5px 5px 5px;
    display: block;
    line-height: 1.5em;
    padding:0;
}

.top_news_section.top_item_column .journal_bnr a .bnr_name {
    margin:8px 5px 5px 5px;
}

.top_news_section .news_data p{
  font-size: 10px;
  color: #999;
  letter-spacing:0.05em;
}
.top_item_topics{
  padding: 30px 15px;
}
.top_item_topics .top_item_label{
  padding: 0;
}
.top_item_brand-news .popular_left{
  float: none;
  width: 100%;
  padding: 0;
}
.top_item_brand-news .journal_bnr a img {
  width: 100% !important;
}
.top_item_brand-news .popular_right{
  float: none;
  width: 100%;
  padding: 0;
}

.top_infomation_section{
  padding: 30px 0 2px;
}
.top_infomation_section ul{
  padding: 0 30px;
}
.top_infomation_section ul li{
  margin: 0 0 15px 0;
}
.top_infomation_section ul li span{
  margin: 0 0 5px 0;
  display: block;
  font-size: 14px;
}
.top_infomation_section ul li a{
  display: block;
  font-size: 14px;
}



.top_news_section_inr .journal_bnr,
.top_news_section_inr li {
    width: 270px;
    display: inline-block;
    margin: 15px 20px 15px 0;
    font-size: 15px;
    vertical-align: top;
    line-height: 1.6em;
}

.journal_bnr a img {
    width: 100%;
    height: auto;
}


.scroll_wrap .scroll_inr {
    padding: 0;
    display: inline-block;
    min-width: 100%;
}

.scroll_wrap .scroll_inr .scroll_main {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    width: 100%;
}



.calendar {
  display:table;
  width:auto;
  margin: 0px auto 20px;
}

.calendar .l {
  display:table-cell;
  vertical-align:middle;
  width:90px;
  padding-right:17px;
}

.calendar .r {
  display:table-cell;
  vertical-align:middle;
  font-size:26px;
  font-weight:bold;
  line-height: 1.3;
}

.calendar img {
  width:100%;
}

.cam_bnr_cnt {
  padding:0px 0px 0px;
  font-size:0;
}


.cam_bnr_cnt .cam_bnr2 {
  background: #fff;
  width:360px;
  display:inline-block;
  margin:0 0 27px 27px;
  border-radius: 18px;
  position:relative;
  vertical-align:top;
  border: 1px solid #d0d0d0;
}


.cam_bnr2 a {
  padding:28px;
  width:auto;
  height:auto;
  display:table;
}

.cam_bnr2 a.nolink2,
.cam_bnr2 a.nolink,
.cam_bnr2 a.close {
pointer-events: none;
}


#calendar .cam_bnr2 div.l img {
  width:100%;
  margin:0 0 10px 0;
}

#calendar .cam_bnr2 a em {
    font-size: 12px;
    padding: 5px 0 0px;
    line-height: 1.3em;
    display: block;
}

#calendar .cam_bnr2 div.r {
  font-size:14px;
}

#calendar .cam_bnr2 div.r span {
 background:#fc1a6e;
 padding:5px 15px;
 font-size:11px;
 float:right;
 margin:0px 0 0 0;
 border-radius:20px;
 font-weight:bold;
 color:#fff;
}

#calendar .cam_bnr2 div.r p {
 font-weight:bold;
 font-size:11px;
 color:#ff67ca;
}

#calendar .cam_bnr2 div.r h3 {
 font-size:16px;
 margin:8px 0;
 line-height:1.5;
 font-weight:bold;
}

.top_item_ranking_more {
  text-align:center;
}

.top_item_ranking_more a {
    padding: 8px 45px 8px 32px;
    display: inline-block;
    color: #000;
    border: 2px solid #111;
    height: 33px;
    line-height: 33px;
    border-radius: 25px;
    font-size:16px;
    text-align: center;
    position: relative;
    background: #fff;
    margin:0px 0 10px;
    font-weight:bold;
    letter-spacing:0.1em;
}

.top_item_ranking_more a::after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 17px;
    margin: -4.5px 0 0 0;
}



#calendar {
  position: relative;
  background: #ffebe0;
  padding: 30px 0 30px;
}

#calendar .bx-pager {
  display:none;
}

#calendar .bx-controls-direction {
  position: relative;
  width: 570px;
  margin: 35px auto 0;
}

#calendar .bx-controls {
  position: absolute;
  top: 50px;
  width: 100%;
}

#calendar .swiper-button-prev {
  position: absolute;
  left: 330px;
  top: 50px;
  text-indent:-9999px;
  width: 46px;
  height: 46px; 
  border-radius: 50%; 
  background:#fff;
  border:#111 solid 3px;
}

#calendar .swiper-button-next {
  position: absolute;
  right: 330px;
  top: 50px;
  text-indent:-9999px;
  width: 46px;
  height: 46px; 
  border-radius: 50%; 
  background:#fff;
  border:#111 solid 3px;
}
  
#calendar .swiper-button-prev::after { 
  content: "";
  position: absolute;
  margin: auto;
  top: -1px;
  bottom: 0;
  left: 17px;
  width: 14px;
  height: 14px;
  border-top: 3px solid #111;
  border-right: 3px solid #111;
  transform: rotate(225deg);
}

#calendar .swiper-button-next::after { 
  content: "";
  position: absolute;
  margin: auto;
  top: -1px;
  bottom: 0;
  left: 13px;
  width: 14px;
  height: 14px;
  border-top: 3px solid #111;
  border-right: 3px solid #111;
  transform: rotate(45deg);
}

.commingsoon,
.ico_close {
  display:none;
}

.commingsoon.nolink {
    color: #fff;
    position: absolute;
    top: 28px;
    left: 28px;
    z-index: 1;
    font-size:9px;
    font-weight: bold;
    padding: 5px 12px;
    background: #fc1a6e;
    letter-spacing: 0.1em;
    display:block;
}

.ico_close.close {
    color: #fff;
    position: absolute;
    top: 28px;
    left: 28px;
    z-index: 1;
    font-size:9px;
    font-weight: bold;
    padding: 5px 12px;
    background: #aaa;
    letter-spacing: 0.1em;
    display:block;
}


